<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_KLUB_TITLE', 'Klub przyjaciół - program lojalnościowy');
  define('MODULE_KLUB_DESCRIPTION', 'Klub przyjaciół - program lojalnościowy');
  define('SHIPPING_NOT_INCLUDED', ' [Przesyłka nie jest objęta zniżką]');
  define('TAX_NOT_INCLUDED', ' [Zniżka od ceny netto (bez podatku VAT)]');
  define('MODULE_KLUB_WITHUS', '');
  define('MODULE_KLUB_QUALIFY', 'Twoje zamówienie zostało objęte zniżką w wysokości ');
?>